mbedtls_rsa_alt_context Struct Reference

`#include <pk_internal.h>`

## Data Fields

void * | key
mbedtls_pk_rsa_alt_decrypt_func | decrypt_func
mbedtls_pk_rsa_alt_sign_func | sign_func
mbedtls_pk_rsa_alt_key_len_func | key_len_func

## Detailed Description

Definition at line 88 of file pk_internal.h.

## Field Documentation

mbedtls_pk_rsa_alt_decrypt_func mbedtls_rsa_alt_context::decrypt_func

Definition at line 91 of file pk_internal.h.

void* mbedtls_rsa_alt_context::key

Definition at line 90 of file pk_internal.h.

mbedtls_pk_rsa_alt_key_len_func mbedtls_rsa_alt_context::key_len_func

Definition at line 93 of file pk_internal.h.

mbedtls_pk_rsa_alt_sign_func mbedtls_rsa_alt_context::sign_func

Definition at line 92 of file pk_internal.h.

The documentation for this struct was generated from the following file:

- pk_internal.h